<p class="topic">
Create Group - Members - Static Group
</p>

<p class="text">
You can organize users into static groups based on common attribute values such as department or country. 
</p>

<p class="text">
<b>Add.</b> Displays the Search form, which you can use to locate users and groups. Once you have added users, click OK for the change to take effect.
</p>

<p class="text">
<b>Remove.</b> Deletes the selected entry from this group.
</p>
